@charset "euc-jp";
/* CSS Document */

/*-----------------------------------------------------------------------------*/

/* 基本設定 */

/*-----------------------------------------------------------------------------*/
*{
	margin:0;
	padding:0;
}

body {
	color:#333333;
	text-align:center;
	font-family:"メイリオ",verdana,"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
/*	font-family:"メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;*/

	font-size: 82%; /*13px相当*/
	line-height: 1.5;
	background-color: #fff;
}

/*Safari 3　ハック*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	body{
		font-size: 12px;
	}
}

table {
    font-size:inherit;
    font:100%;
}
th,td {
	line-height: 1.5;
	font-weight: normal;
	text-align: left;
}

h1,h2,h3,h4,h5,h6,em,pre {	font-size:100%;}

img {	border:0px;}

li {
	list-style: none;
}

.clear {
	height: 0px;
	clear:both;
}
.nowrap { white-space: nowrap; }

.text_c {	text-align:center;}
.text_r {	text-align:right;}

.float_l {	float:left;}
.float_r {	float:right;}

input {  outline:none;}
a:hover img.opa { filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;/* position: relative; top: 1px;*/}

hr {
border-width: 1px 0px 0px 0px;
border-style: dotted;
border-color: #999;

height: 1px;
margin:2em auto;
}



/*-----------------------------------------------------------------------------*/

/*--汎用margin＆汎用padding--*/

/*-----------------------------------------------------------------------------*/
.margin-b50 {	margin-bottom: 50px !important;}
.margin-b40 {	margin-bottom: 40px !important;}
.margin-b30 {	margin-bottom: 30px !important;}
.margin-b20 {	margin-bottom: 20px !important;}
.margin-b15 {	margin-bottom: 15px !important;}
.margin-b7 {	margin-bottom: 7px !important;}
.margin-b0 {	margin-bottom: 0px !important;}

.margin-9em {	margin-bottom: 9em !important;}
.margin-7em {	margin-bottom: 7em !important;}
.margin-5em {	margin-bottom: 5em !important;}
.margin-4em {	margin-bottom: 4em !important;}
.margin-3em {	margin-bottom: 3em !important;}
.margin-2em {	margin-bottom: 2em !important;}
.margin-1em {	margin-bottom: 1em !important;}
.margin-15em {	margin-bottom: 1.5em !important;}
.margin-05em {	margin-bottom: 0.5em !important;}

.pad-lr10 {	padding-left:10px !important;	padding-right:10px !important;}
.pad-lr15 {	padding-left:15px !important;	padding-right:15px !important;}
.pad-lr20 {	padding-left:20px !important;	padding-right:20px !important;}
.pad-lr30 {	padding-left:30px !important;	padding-right:30px !important;}

.pad-tb5 {	padding-top:5px !important;	padding-bottom:5px !important;}
.pad-tb10 {	padding-top:10px !important;	padding-bottom:10px !important;}
.pad-tb20 {	padding-top:20px !important;	padding-bottom:20px !important;}
.pad-tb30 {	padding-top:30px !important;	padding-bottom:30px !important;}
.pad-tb40 {	padding-top:40px !important;	padding-bottom:40px !important;}


/*-----------------------------------------------------------------------------*/

/*--リンク--*/

/*-----------------------------------------------------------------------------*/
	a:link, a:visited {
	color: #1F3A66;
	text-decoration: underline;
	}
	a:hover, a:active {
	color: #DD4B39;
	text-decoration: none;
	}

/*-----------------------------------------------------------------------------*/

/*--フォント--*/

/*-----------------------------------------------------------------------------*/
.font11 {
	font-size: 85%;
}

.font12 {
	font-size: 93%;
	line-height: 1.4;
}
.font15 {
	font-size: 116%;
	line-height: 1.6;
}
.font16 {
	font-size: 124%;
	line-height: 1.6;
}
.font20 {
	font-size: 154%;
	line-height: 1.2;
}
.font25 {
	font-size: 193%;
	line-height: 1.2;
}

.line125 {	line-height: 1.25;}
.line14 {	line-height: 1.4;}

.fontbold {
	font-weight: bold;
	font-style: normal;
}
.font_n{
	font-weight: normal;
	font-style: normal;
}
.error, .error_text{
	color:#FF0000;
}

/*-----------------------------------------------------------------------------*/

/*--カラー--*/

/*-----------------------------------------------------------------------------*/
.red {	color: #FF0000;}
.brown80{	color: #7C6549;}

.gray_60 {	color: #666;}
.gray_40 {	color: #999;}
.gray_20 {	color: #ccc;}

.color_01 { color:#DD4B39;}
.color_02 { color:#002F7B;}



/*-----------------------------------------------------------------------------*/

/* float解除（共通） */

/*-----------------------------------------------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
